<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MULTY_FEATURED_TITLE', '<b class="added-by-captNemo">Featured Products</b>');
  define('MODULE_BOXES_MULTY_FEATURED_DESCRIPTION', 'Show the Featured Best Products');
  define('MODULE_BOXES_MULTY_FEATURED_BOX_TITLE', '<span class="color">Featured</span> Products');
  define('MODULE_BOXES_MULTY_FEATURED_BOX_SEE_ALL', 'See all Featured');
	define('MODULE_BOXES_MULTY_FEATURED_BOX_TOOGLE', 'Featured');
	define('MODULE_BOXES_MULTY_FEATURED_BOX_NO_PRODUCT', 'This category has no Featured products');
?>
